develooper Front page | perl.qpsmtpd | Postings from August 2016

Re: Spamassassin plugin: Can't call method ... on an undefined value

Thread Previous | Thread Next
From:
Charlie Brady
Date:
August 4, 2016 15:35
Subject:
Re: Spamassassin plugin: Can't call method ... on an undefined value
Message ID:
Pine.LNX.4.64.1608041132540.10470@e-smith.charliebrady.org

On Thu, 4 Aug 2016, markus schnalke wrote:

> [2016-08-03 16:38] Charlie Brady <charlieb-qpsmtpd@budge.apana.org.au>
> > On Wed, 27 Jul 2016, markus schnalke wrote:
> > >
> > > I'm using qpsmtpd from the Debian package version 0.84-9.
> >
> > I think you should be reporting your problem to the Debian bug tracker.
> 
> Are you implicitly telling me that it's no problem in qpsmtpd

I don't know if the problem has been fixed in the upstream qpsmtpd.

> but one in the Debian packaging?

It's definitely in the Debian version, and people maintaining the upstream 
code cannot fix the Debian version.

> Or are you implicitly telling me that you don't support such
> old versions?

I don't know whether anyone but the Debian maintainer will support that 
particular version.

> Or are you implicitly telling me that others should do the
> first-level support?

Correct.

> 
> 
> Could you please clarify.
> 
> 
> meillo
> 

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About